@charset "utf-8";
body {
	margin:0px;
	padding:0px;
	margin-top:10px;
	background-image:url(../images/white-shadow.png);
}
.wrapper {
	height:100%;
	padding:0px;
	margin:0px;
	padding:0px;
}
.container {
	width:980px;
	position:relative;
	margin:0 auto;
}
.header {
	width:980px;
	height:auto;
	float:left;
	background-color:#FFF;
}
.menu_bar {
	width:980px;
	height:35px;
	float:left;
	background-image:url(../images/sahdow.png);
	position: relative;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.logo {
	width:100px;
	height:auto;
	float:left;
}
.shade_box {
	width:980px;
	height:150px;
	float:left;
	background-image:url(../images/shade.png);
}
.logo {
	width:358px;
	height:auto;
	float:left;
}
.right_text_box {
	width:400px;
	height:auto;
	float:right;
}
.ad-text {
	width:400px;
	height:auto;
	float:left;
}
.search_box {
	width:215px;
	height:30px;
	float:right;
	margin-right:25px;
}
.search_icon {
	width:30px;
	height:30px;
	float:right;
	background-image:url(../images/viewer.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: right 1px;
}
.search {
	width:185px;
	height:30px;
	float:left;
	background-image:url(../images/search_box.png);
}
#navi {
	width:478px;
	height:auto;
	margin-top:15px;
	float:right;
}
#navilist {
	list-style:none;
	float:right;
	margin:0px;
	padding:0px;
	width:470px;
}
#navilist li {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:smooth;
	margin-left:10px;
	font-weight:bold;
}
#navilist li a {
	color:#009;
	text-decoration:none;
}
#navilist li a:hover {
	color:#6C3;
}
.message {
	width:200px;
	height:auto;
	float:left;
	margin:0;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	padding:10px;
	font-weight:bold;
	padding-left:30px;
}
.tele {
	width:460px;
	height:auto;
	float:right;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	padding:10px;
	font-weight:bold;
}
.slider_box {
	width:980px;
	height:auto;
	float:left;
	margin-top:20px;
}
.slider1 {
	width:252px;
	height:auto;
	float:left;
	margin-left:55px;
}
.slider_small_box {
	width:865px;
	height:190px;
	float:left;
	background-image:url(../images/shadow_1.jpg);
	background-repeat:no-repeat;
	margin-left:55px;
	margin-top:10px;
	background-attachment: scroll;
	background-position: center top;
}
.small_slider {
	width:865px;
	height:auto;
	float:left;
	padding-top:30px;
}
.slider_sec {
	width:170px;
	height:auto;
	float:left;
	margin-left:6px;
}
.img_head {
	width:170px;
	height:auto;
	float:left;
	margin-left:10px;
	cursor:pointer;
}
.box {
	width:190px;
	height:auto;
	float:left;
	margin-left:5px;
}
.img_head p {
	text-align:center;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#006;
	font-weight:bold;
}
.box1 {
	width:190px;
	height:auto;
	float:left;
	margin-left:20px;
}
.box2 {
	width:190px;
	height:auto;
	float:left;
	margin-left:40px;
}
.box3 {
	width:190px;
	height:auto;
	float:left;
	margin-left:30px;
}
.main {
	width:980px;
	height:auto;
	float:left;
	background-color:#FFF;
}
.main_box {
	width:980px;
	height:auto;
	float:left;
}
.border_line {
	width:930px;
	height:3px;
	border-top: 1px dotted #0A4369;
	margin-left:22px;
}
.left_menu {
	width:170px;
	height:auto;
	float:left;
	margin-left:20px;
}
.menu_head {
	width:170px;
	height:auto;
	float:left;
}
.menu_head1 {
	width:200px;
	height:auto;
	float:left;
	margin-left:10px;
}
.menu_head1 h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#009;
	font-weight:bold;
	margin:0;
	margin-top:10px;
	padding-left:20px;
}
.menu_head h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#009;
	font-weight:bold;
	margin:0;
	margin-top:10px;
}
.menu_section {
	width:170px;
	height:auto;
	float:left;
	margin-top:20px;
}
#menu_sectionlist {
	list-style-type:none;
	padding:0px;
	margin:0px;
}
#menu_sectionlist li {
	background-image:url(../images/button.jpg);
	background-repeat:no-repeat;
	background-position:0px 1px;
	padding-left:30px;
	line-height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
#menu_sectionlist li a {
	color:#666;
	;
	text-decoration:none;
}
#menu_sectionlist li a:hover {
	color:#6C3;
}
.menu {
	width:865px;
	height:auto;
	float:left;
}
.right_products {
	width:770px;
	min-height:520px;
	float:right;
	border-left: 1px dotted #0A4369;
	margin-right:15px;
}
.right_product_list_box {
	width:770px;
	height:auto;
	float:left;
}
.list_box {
	width:190px;
	height:auto;
	float:left;
	margin-left:2px;
}
.list_text {
	width:190px;
	height:auto;
	float:left;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
}
.list_text1 {
	width:50px;
	height:auto;
	float:left;
	margin-left:50px;
	cursor:pointer;
}
.list_text2 {
	width:10px;
	height:auto;
	float:left;
}
.pr_box {
	width:770px;
	height:auto;
	float:left;
}
.footer {
	width:980px;
 height;
auto;
	float:left;
	background-color:#FFF;
}
.footer_box {
	width:200px;
	height:auto;
	float:left;
	margin-left:20px;
	margin-top:10px;
}
.footer_icon {
	width:20px;
	height:auto;
	float:left;
}
.footer_text {
	width:150px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	cursor:pointer;
}
.footer_head {
	width:200x;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#009;
	font-weight:bold;
	margin-left:5px;
}
.footer_smallbox {
	width:200px;
	height:auto;
	float:left;
	margin-top:5px
}
.right_icon {
	width:186px;
	height:auto;
	float:right;
	margin-top:20px;
	margin-right:10px;
}
.list_pic {
	width:auto;
	height:auto;
	text-align:center;
}
.text_comm_box {
	width:980px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.text_comm p {
	width:980px;
	height:auto;
	float:left;
	padding-left:18px;
}
.list_text span {
	color:#009;
}
.list_text1 span {
	color:#009;
}
a img {
	border:none;
}
img {
	border:none;
}
